# Configuration file

generation {
    D:AdvancedSolarGeneration=3000.0
    D:BioGeneration=100.0
    I:BiogasDuration=1
    B:EnableWindmillWhitelist=true
    I:EthanolDuration=2
    D:EthanolMultiplier=3.0
    D:HeatGeneration=1500.0
    I:HeatGenerationFluidRate=10
    D:HeatGenerationLava=50.0
    D:HeatGenerationNether=100.0
    D:SolarGeneration=500.0
    I:TurbineBladesPerCoil=4
    I:TurbineCondenserFlowRate=32000
    D:TurbineDisperserGasFlow=640.0
    D:TurbineVentGasFlow=16000.0
    D:WindGenerationMax=4800.0
    I:WindGenerationMaxY=255
    D:WindGenerationMin=630.0
    I:WindGenerationMinY=24

    # List of dimension id to be whitelisted [default: [0]]
    S:winddimensionids <
        0
     >
}


